# Uses of Class
org.opensaml.core.metrics.impl.DisabledTimer

Packages that use DisabledTimer
Package
Description
org.opensaml.core.metrics.impl
Implementation classes supporting code instrumentation.

## Uses of DisabledTimer in org.opensaml.core.metrics.impl

Fields in org.opensaml.core.metrics.impl declared as DisabledTimer
Modifier and Type
Field
Description
`private final DisabledTimer`
FilteredMetricRegistry.`disabledTimer`
Dummy object.